@charset "utf-8";
/*
記事一覧
/category/　/tag/　など
 */


/*
一覧ページ
----------------------------------------------------------------------------------- */

/* --------------------------------------
 category
-------------------------------------- */
#archive .cat_name {
padding:2em 0;
border-top:#0251C7 solid 1px;
}
#archive .cat_name h1 {
font-size: 2.3rem;
margin-bottom: 0.5em;
text-align: center;
}
#archive .postArticle__wrap {
display: block;
}
#archive .postArticle__wrap .postArticle__main {
width:100%;
max-width:100%;
}
#archive .postArticle__main ol {
padding-bottom:2rem;
}
#archive .postArticle__main ol li {
background:#FFF;
box-shadow:0 0 10px rgba(0,0,0,0.15);
border-radius:0.5rem;
overflow: hidden;
}
#archive .postArticle__main ol li:not(:first-of-type) {
margin-top:2rem;
}
#archive .postArticle__main ol li a {
display: flex;
text-decoration: none;
}
#archive .postArticle__main ol li .imgBox {
width: 40%;
aspect-ratio: 16 / 9;
overflow: hidden;
}
#archive .postArticle__main ol li .imgBox img {
transition:800ms all ease;
}
#archive .postArticle__main ol li:hover .imgBox img,
#archive .postArticle__main ol li:active .imgBox img {
transform:scale(1.1,1.1);
}
#archive .postArticle__main ol li .entry__text {
box-sizing: border-box;
width: 60%;
padding:2rem 2.5rem;
}
#archive .postArticle__main ol li .entry__text .entry__time {
display:none;
}
#archive .postArticle__main ol li .entry__text .entry__ttl {
height:3.5em;
overflow: hidden;
text-overflow: ellipsis;
display:flex;
align-items: center;
}
#archive .postArticle__main ol li .entry__text p {
margin-top: 2rem;
overflow: hidden;
text-overflow: ellipsis;
height:5.4em;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
max-height: calc(1 * 1.5 * 2.5em);
}
@media screen and (max-width: 787px) {
	#archive .cat_name h1 {
    font-size: 1.8rem;
    margin-bottom: 0.5em;
    text-align: center;
    }
    #archive .postArticle__main ol {
    padding:0 3% 1rem;
    }
    #archive .postArticle__main ol li a {
    display: block;
    }
    #archive .postArticle__main ol li .imgBox,
    #archive .postArticle__main ol li .entry__text {
    width: 100%;
    }
    #archive .postArticle__main ol li .entry__text {
    padding:1rem 2rem;
    }
    #archive .postArticle__main ol li .entry__text .entry__ttl {
    height:inherit;
    font-size:1.2rem;
    }
    #archive .postArticle__main ol li .entry__text p {
    margin-top: 1rem;
    height:6em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: calc(1 * 1.8 * 3em);
    font-size:0.9rem;
    }
}/* MAX 787px */


/* 次・前ボタン */
#kijiList .slide-arrow {
background:rgba(0,0,0,0.6);
width:40px;
height:40px;
border-radius: 100vw;
color:#FFF;
font-weight:bold;
font-size:10%;
line-height: 40px;
text-align: center;
z-index: 3;
transform: scale(1, 1.3);
display: none!important;
}
#kijiList .slide-arrow.next-arrow {
/* position: absolute;
right:100px; top:50%; */
}
#kijiList .slide-arrow.prev-arrow {
position: absolute;
right:100px; top:50%;
}

/* 一覧ボタン */
#kijiList .listLink a {
display: block;
text-decoration: none;
width:10em;
text-align: center;
padding:1em 2em;
border:#000 solid 1px;
border-radius:100vw;
margin:0 auto 3rem;
background:#FFF;
transition: all 300ms ease-in;
}
#kijiList .listLink a:hover,
#kijiList .listLink a:active {
background:#000;
color:#FFF;
}


/* ページネーション */
.pageNavi {
text-align: center;
padding:1rem 0 3rem;
}
.pageNavi a {
text-decoration:none;
padding:0.5em 0.25em;
margin:0 0.5em;
display: inline-block;
border:#CCC solid 1px;
border-radius:8px;
width:2em;
}
.pageNavi a span {

}
.pageNavi > span:not(.dots) {
padding:0.5em 0.25em;
margin:0 0.5em;
display: inline-block;
border:#CCC solid 1px;
border-radius:8px;
width:2em;
background-color: #666;
color:#FFF;
}

